<a class="btn btn-sm btn-success " href="<?php echo base_url(); ?>super-admin/add-user"><i class="fa fa-user-plus" title="Add User"></i>
</a>
<?php
if ($selected_person_role != '') {
    ?>
    <a class="btn btn-sm btn-success" 
       href="javascript:void(0)" 
       id="change_status_button" 
       data-target="#changeStatus"
       data-toggle="modal">
        <i class="fa fa-exchange" title="Change Status"></i>
    </a>
    <?php
}


switch ($sort_by) {
    case 'asc':
        ?>
        <a href="<?php echo base_url() . 'user-descending' ?>" class="btn btn-sm btn-success" >
            <i class="fa fa-sort-alpha-desc" title="Short user by name"></i>
        </a>
        <?php
        break;
    case 'desc':
        ?>
        <a href="<?php echo base_url() . 'user-ascending' ?>" class="btn btn-sm btn-success" >
            <i class="fa fa-sort-alpha-asc" title="Short user by name"></i>
        </a>
        <?php
        break;

    default:
        ?>
        <a href="<?php echo base_url() . 'user-ascending' ?>" class="btn btn-sm btn-success" >
            <i class="fa fa-sort-alpha-asc" title="Short user by name"></i>
        </a>
        <?php
        break;
}
